/*  

You cannot edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/

@font-face {
    font-family: 'vigaregular';
    src: url('wefont/viga-regular-webfont.eot');
    src: url('wefont/viga-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('wefont/viga-regular-webfont.woff2') format('woff2'),
         url('wefont/viga-regular-webfont.woff') format('woff'),
         url('wefont/viga-regular-webfont.ttf') format('truetype'),
         url('wefont/viga-regular-webfont.svg#vigaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{height: 100%;background-size:100%!important; position:relative; background-color:#fcfaee!important}
#copyright {
   
}
.page-id-2126  .scroll li a{font-size:24px!important}
.page-id-2126 .scroll>li.current>a{color:#1e2f51!important}
.statement-white p{max-width:80%}
.statement-p p{max-width:30%}
span.statement-p{line-height:30px;font-size:24px; color:#fff!important; width:80%!important; margin: 0 auto 0px auto; text-align:center!important;display: inline-block;}
span.statement-white{line-height:30px;font-size:24px; color:#fff!important; width:86%!important; margin: 0 auto 0px auto; text-align:center!important;display: inline-block;}
.gform_wrapper.gf_browser_chrome .gfield_error input[type=email], .gform_wrapper.gf_browser_chrome .gfield_error input[type=number], .gform_wrapper.gf_browser_chrome .gfield_error input[type=password], .gform_wrapper.gf_browser_chrome .gfield_error input[type=tel], .gform_wrapper.gf_browser_chrome .gfield_error input[type=text], .gform_wrapper.gf_browser_chrome .gfield_error input[type=url], .gform_wrapper.gf_browser_chrome .gfield_error select, .gform_wrapper.gf_browser_chrome .gfield_error textarea, .gform_wrapper.gf_browser_chrome li.gfield_error.field_sublabel_above .ginput_complex input[type=text]{background:#F99!important; color:#000!important}
.gform_wrapper.gf_browser_chrome .gfield_error input[type=text]{}

.jigErrorMessage{display:none!important}
#about p{max-width:60%!important; margin:0 auto 20px auto; }
#arrow-down img{width:100%; margin-bottom:8px}
#arrow-down{ font-family: 'the_serif_handextrablack';text-align:center;letter-spacing:1px;font-size:32px;color:#fff;bottom:30px; width:70px; margin-left:auto; margin-right:auto; right:0;left:0; position:absolute; z-index:99}
.place .one_half{}
ul.navi{list-style: none;
  position: relative;
  float: none;
  display: block;
  max-width:1024px!important;
  margin:30px auto 0 auto!important;
  overflow: visible;
  -webkit-transition: all 1.1s ease;
  -moz-transition: all 1.1s ease;
  -o-transition: all 1.1s ease;
  transition: all 1.1s ease;}
.upper .scroll li a:hover{font-family: 'vigaregular'!important;}
#navigation a:hover, .scroll>li.current>a, ul.sub-menu>li.current>a, ul.children>li.current>a, #main-nav>li.current-cat a, #main-nav>li.current_page_item>a, #header a:hover{font-family: 'vigaregular'!important;}
.upper .scroll li.menu-item-7644 a:hover{background:none!important}
.upper .scroll li.menu-item-7644 a{
  text-indent: -9999px;border-right:0!important; margin-top:0!important; }
  .upper .scroll li.menu-item-7644 {
  height: 42px;
  position: relative;
  z-index: 1;
  float:right!important;
  list-style: none;
   -webkit-background-size: 25px 25px!important;
    background-size: 25px 25px!important;
  background: url(images/facebook.png) no-repeat center 4px;
    width:25px;
  margin:17px 15px 0 15px!important
 }
 .upper .scroll li.menu-item-7077 a{border-right:0!important}
.upper .scroll li.menu-item-7645 a{margin-top:0!important;
  text-indent: -9999px;border-right:0!important}
    .upper .scroll li.menu-item-7645 a:hover{background:none!important}
  .upper .scroll li.menu-item-7645 {
  height: 42px;
  position: relative;
  z-index: 1;
float:right!important;
  list-style: none;
  background-size: 25px 25px!important;
  -webkit-background-size: 25px 25px!important;
  background: url(images/instagram.png) no-repeat center 4px;
  margin-top:17px;
   width:25px;
 }
 .scroll li a, .navi li a{color:#1e2f51!important}
 /*main menu*/
 .upper .navi li{}
  .upper .navi li.menu-item-7718 {}
    .upper .navi li.menu-item-7713 {float:left!important}
 .upper .navi li.menu-item-7714 a{}
 .upper .navi li.menu-item-7714 a{border-right:0!important;float:right!important}
 .upper .navi li.menu-item-7711 a{float:right!important}
  .upper .navi li.menu-item-7293 a{}
  .upper .navi li.menu-item-7712 a{border-right:0!important; float:left!important}
  .upper .navi li.menu-item-7648 a{margin-top:0!important;margin-left:5px!important;
  text-indent: -9999px;border-right:0!important; float:right!important}
  .upper .navi li.menu-item-7648 {
  height: 42px;
  margin-left:15px!important;
  position: relative;
  z-index: 1;
  float: right;
  list-style: none;
  background-size:25px 25px!important;
  -webkit-background-size: 25px 25px!important;
   width:25px;
  background: url(images/instagram.png) no-repeat center 12px;
  margin-top:18px;
 }
 .error{margin:0 auto; max-width:60%}
 .error404  {}
 .error404 #copyright{}
 .hide-pc{display:none}
 .slider_full img{}
 div.tooltip{background:transparent!important}
.upper .navi li.menu-item-7648 a:hover{background:none!important}
 input, textarea, input checkbox, input radio, select, file {font-size:10px!important}
 a#navtrigger.active{display:none!important}
 ul. navi{margin-top:30px auto!important}
li#tablist1-tab1.responsive-tabs__list__item--active{background:url(images/bread-tab.png)left top no-repeat!important;background-size: 230px 65px!important}
li#tablist1-tab2.responsive-tabs__list__item--active{background:url(images/sweet-tab.png)center top no-repeat!important;  background-size: 230px 65px!important}
li#tablist1-tab3.responsive-tabs__list__item--active{background:url(images/savoury-tab.png)right top no-repeat!important; background-size: 230px 65px!important}
  #jig1{max-width:750px!important}
 #jig2{max-width:750px!important}
 #jig3{max-width:750px!important}
   #jig4{max-width:750px!important}
 #jig5{max-width:750px!important}
 #jig6{max-width:750px!important} .upper .navi li.menu-item-7647 a{margin-top:0!important;
   text-indent: -9999px;border-right:0!important; }
   .gradient{background-image:none!important}
  .bigmenu .navi li {}
   .upper .navi li.menu-item-7647 a:hover{background:none!important}
  .upper .navi li.menu-item-7647 {
  height: 42px;
  position: relative;
  z-index: 1;
  width:25px;
  float: right;
  list-style: none;
  background: url(images/facebook.png) no-repeat center 12px;
  background-size:25px 25px!important;
  -webkit-background-size: 25px 25px!important;
  margin-top:18px;
  margin-left:10px!important
 }
 .hrlineB{display:none}
 .sect-inner{}
 .page-id-2126 #main-nav>li.current-cat a #main-nav>li.current-cat a, .scroll>li.current>a{color:#333!important}
 .page{background-size:100% 580px!important}
 h2{letter-spacing:0px!important}
.makesavoury:hover{float:left;width:250px; height:250px; background:url(images/savoury-hover.jpg) center top no-repeat; background-size:250px 250px;}
  .breadlink a:hover{margin:0 auto;background:url(images/bread-tab.png) center center no-repeat; height:113px; background-size:200px 57px;width:200px; position:relative; z-index:999}
  .breadlink img{z-index:9999}
  .savourylink {margin:70px auto 0 auto;position:relative; z-index:9999; padding-top:30px!important}
  .sweetlink {margin:70px auto 0 auto;position:relative; z-index:9999; padding-top:30px!important}
 .breadlink {margin:70px auto 0 auto;position:relative; z-index:9999; padding-top:30px!important}
.makebread {float:left;width:250px; height:250px; background:url(images/Bread-Image.jpg) center top no-repeat; background-size:250px 250px; position:relative}
.makesweet{float:left;width:250px; height:250px; background:url(images/Sweet-Image.jpg) center top no-repeat; background-size:250px 250px}
.makesavoury{float:left;width:250px; height:250px; background:url(images/Savoury-Image.jpg) center top no-repeat; background-size:250px 250px}
.makebread:hover{float:left;width:250px; height:250px; background:url(images/bread-hover.jpg) center top no-repeat; background-size:250px 250px;z-index:99}
.makesweet:hover{float:left;width:250px; height:250px; background:url(images/sweethover.jpg) center top no-repeat; background-size:250px 250px;z-index:99}
 #main-nav>li.current_page_item>a {background:#1e4287!important}
 ul.navi li a{padding-top:12px!important;padding-bottom:12px!important;margin-top:30px!important;font-family: "vigaregular" !important; }
 #main-nav>li:hover, #main-nav>li.current-cat, #main-nav>li.current_page_item{font-family: "vigaregular" !important;}
 .navi li:first-child a{background:url(images/Swash.png) center 120% no-repeat}
.scroll li, .navi li {font-size:18px!important}
.scroll li a, .navi li a{border-right:0!important; background:none!important; font-size:18px!important;font-family: 'vigaregular'!important;}
.scroll>li.current>a{color:#1e2e51!important;font-family: "vigaregular" !important;}
.scroll li a, .navi li a{margin-top:20px!important; font-size:28px!important}
.scroll li:first-child a, .navi li:first-child a{border-left:0!important;float:left!important }
ul.scroll li, ul.navi li{float:right}
.upper .scroll li.menu-item-7642 a{float:right!important;font-family: "vigaregular" !important;}
.upper .scroll li a:last-child a{border-right:0!important}
.upper .scroll li.menu-item-7646 a{float:right!important;font-family: "vigaregular" !important;}
.upper .scroll li.menu-item-7650 a{float:left!important;font-family: "vigaregular" !important;}
.upper .scroll li.menu-item-7649 a{float:left!important;font-family: "vigaregular" !important;}
.upper .scroll li.menu-item-7248 a{float:right!important;font-family: "vigaregular" !important;}
.navi li.menu-item-7249 a{}
.upper .scroll li.menu-item-7184 a{margin-right:0px!important; border-right:0!important}
ul.nav_classic .upper .scroll li.menu-item-7183 a{color:#F06!important}
select{background-color:transparent }
#jig1 .jig-caption-title{text-transform:uppercase!important}
#jig1 .jig-caption{background:none!important}
.jig-caption-description{border-top:2px solid #000!important; padding:20px 20px!important;border-bottom:2px solid #000!important; }
.responsive-tabs .responsive-tabs__list__item--active {background-color:transparent!important; border-color:transparent!important}
.responsive-tabs .responsive-tabs__panel{background:none!important}
*::-moz-selection {background:#000!important}
p.cff-date{color:#fff!important;float:none!important; border-top:2px solid #fff!important; border-bottom:2px solid #fff!important; padding:5px 0!important}
#cff .cff-item:first-child{font-size:17px!important; padding-top:20px!important}
#cff .cff-author {text-transform:uppercase!important; color:#fff!important; margin:0!important; margin:0!important;width:100%!important;text-align:center!important; float:none!important}
 #cff .cff-author .cff-page-name.cff-author-date{display:none}
#cff .cff-author img{display:none}
#cff .cff-item {float:none!important}
.cff-wrapper{-moz-column-count: 3;
-webkit-column-count: 3!important;
column-count: 3;
-moz-column-gap: 1em;
-webkit-column-gap: 1em;
column-gap: 1em;
height:100%!important;
max-width:68%!important;margin:0 auto!important
}

#cff .cff-author a{float:none!important; text-align:left!important;width:100%!important}
#cff .cff-author .cff-author-text *{margin:0!important}
span.cff p{font-size:11px!important}
.cff-post-links{display:none!important}
.scroll li a, .navi li a{padding:0 16px 0 14px!important}
img#logo a{z-index:99999!important}
.stuff span.slidebg{z-index:99999!important}
#cff p{font-size:13px!important}
#cff .cff-item{display: inline-block!important;
	border-bottom:0!important;
	margin: 0 2px 15px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	ms-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 15px;
	padding-bottom: 5px;
	font-size:11px!important;	
	page-break-inside: avoid;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;}
	.cff-item .cff-author .cff-date{margin-left:0!important}
	body, input, textarea, input checkbox, input radio, select, file {
  font: 400 15px!important;
 }
  .sect-inner-ex{margin-top:55px!important}
 .sect-inner-blog{margin-top:80px!important}
 span.low{text-transform:none!important}
 .abs{position:relative; margin-top:-240px;margin-left:0px}
 .full_width_blog{margin:80px auto 0 auto; max-width:960px}
  .full_width_blog-inner{margin:220px auto 0 auto; max-width:960px}
.navi ul.sub-menu li a:hove{color:#495e88!important}
 .navi ul.sub-menu li a, .navi li ul.children li a{
    margin: 0% 0 0 0px!important;
    text-align: center!important;
	float:none!important;
	top:77px!important;
	left:0px!important;
	padding:8px 10px!important;
	text-transform:none!important;
    background:transparent!important;
    font-size: 18px !important;
	color:#495e88!important}
	.navi ul.sub-menu li:hover ul, .navi li ul.children li:hover ul{padding-left:0px!important; }
   .navi li ul.children:hover{width:200px!important}
   li#menu-item-7978 a:hover {color:#495e88!important}
    .navi ul.sub-menu li a:hover{background-color:#0F0!important}
   .scroll li ul a:hover{}
 .navi ul.sub-menu, .navi li ul.children{top:77px!important;font-size:18px; background:transparent!important;text-transform:none!important; color:#495e88!important; }
 .scroll li a:hover, .navi li a:hover{color:#fff!important; background:#1e4287!important}
 #navigation a:hover, .scroll>li.current>a, ul.sub-menu>li.current>a, ul.children>li.current>a, #main-nav>li.current-cat a, #main-nav>li.current_page_item>a, #header a:hover{color:#000!important}
.box-shadow{-webkit-box-shadow:0!important;
	-moz-box-shadow: 0!important;
	box-shadow: 0!important;}
ul.scroll{float:none!important;margin:30px auto!important}
.upper .scroll li a{ font-family: 'vigaregular'!important;font-size:18px!important;letter-spacing:-1px!important;font-weight:normal!important; margin-top:30px!important;padding:12px 15px!important; color:#1e2f51!important}
.upper .scroll li a:hover{font-family: 'vigaregular'!important;background:#1e4287!important; color:#fff!important;}
.upper .scroll li:hover{color:#fff!important}
.navi li a{ font-family: 'vigaregular'!important;font-size:18px!important; letter-spacing:-1px!important; font-weight:normal!important}
ul.navi li a:hover{background: #1e4287!important;font-family: 'vigaregular'!important;}
.upper .scroll li a:hover{font-family: 'vigaregular'!important;}
input{font-size:12px!important; text-transform:none!important}
ul.scroll, ul.navi{transition:none!important}
.scroll li.menu-item-7183 a{padding-left:20px!important; margin-left:200px!important}
.logo_bottom{z-index:99999!important; }
ul#nav .scroll li.menu-item-7183 a{padding:20px 30px 20px 340px!important; float:right!important}
ul#nav .scroll li.menu-item-7183 a{padding:20px 30px 20px 340px!important; float:right!important}
.entryfull p {margin:0 auto 20px auto!important;font-family: 'Arial', sans-serif!important; line-height:20px; font-size:18px!important}
input{background:none!important}
a{transition:none!important}
#header h1{float:left!important; border:0!important}
.gform_wrapper .top_label .gfield_label{display:none!important}
::-webkit-input-placeholder { color:#FFF; }
:-moz-placeholder { opacity: 1; color:#FFF; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#FFF; } /* firefox 19+ */
:-ms-input-placeholder { color:#FFF; } /* ie */
input:-moz-placeholder { color:#FFF; }
#make: a:link{color:#a6d9c9!important;}
.gform_wrapper .validation_message{color:#333!important}
#header.scrollparent{background:#fff!important}
.blue-bull{margin-top:0px}
.blue-bull-contact{margin-top:60px}
.full_width li{margin-bottom:20px!important; list-style:disc; list-style-position:inside }
.blue-bull li{background:url(images/bullet-blue.png) no-repeat left top; list-style:none; padding-left:30px; }
.blue-bull-contact li{background:url(images/bullet-blue.png) no-repeat left top; list-style:none; padding-left:30px; }
#make a:hover{color:#a6d9c9!important;opacity: 0.8;

    filter: alpha(opacity=40); /* For IE8 and earlier */}
	.gform_wrapper .top_label li.gfield.gf_right_half input.medium{}
	.gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium{}
	#make{max-width:750px!important; margin:0 auto}
	.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half{margin-right:10px!important; padding-top:8px!important}
	.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half{padding-top:8px!important}
	.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{padding-top:5px!important}
.gform_wrapper select option{background:#000!important}
.gform_wrapper textarea{font-size:12px!important}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{font-size:12px!important}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{margin-bottom:10px!important}
 .gform_wrapper textarea.medium{padding-left:10px!important; margin-top:5px!important}
 .gform_wrapper .ginput_complex label{display:none!important}
 body .gform_wrapper label.gfield_label+div.ginput_container{margin-top:0!important}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit]{background:#a9cdd2!important;color:#fff!important;font-size:14px!important;padding:5px 10px!important; text-transform:uppercase!important;float:none!important;margin:0 auto!important;display:block!important; width:150px!important;cursor: pointer;border:0!important}
textarea{background:none!important; margin-top:0px!important}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ color:#fff!important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half {}
.gform_wrapper .top_label .gfield_label{display:none!important}
.gform_wrapper .ginput_complex span.name_first, .gform_wrapper .ginput_complex span.name_last, .gform_wrapper .ginput_complex span.name_middle{}
.gform_wrapper{max-width:50%!important; margin:0 auto 60px auto!important}
#gform_wrapper_1{max-width:50%!important; margin:0 auto 0px auto!important}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width:97.5%!important; margin-bottom:10px!important; padding-left:10px!important}
.gform_wrapper form li, .gform_wrapper li{}
.gform_wrapper .ginput_complex input[type=text]{padding:4px 10px!important;}
#inner-wrap{background:url(images/updates.jpg) center top no-repeat; padding:190px 0 100px 0;}
#hold-inner-update{max-width:520px; margin:0px auto 0 auto;display:table;
}

h2.itemtitle{display:none!important}
.entry{padding-bottom:100px}
.sm a{color:#1e2f51!important}
h2.singletitle{margin-top:0!important; padding-top:0!important; letter-spacing:0px!important}
h2.singletitle a{color:#1e2f51!important; margin-top:100px!important}
.sm{font-size:20px!important; font-family:Arial, Helvetica, sans-serif!important; text-transform:uppercase!important; border-bottom:0!important; margin-bottom:0!important; margin-top:0!important; padding:0!important}
h1 {font-family: 'vigaregular'!important;font-weight:300!important; color:#fff!important; letter-spacing:0px!important;float:none!important;display:table;width:auto;margin:25px auto 55px auto!important; padding:10px 35px;font-size:65px!important;text-transform:uppercase; border:2px solid #fff; text-align: center;}
.logo_bottom img{float:none!important;position:fixed;z-index:99999!important }
#header_bottom img{z-index:9999!important}
#head-log{position: absolute;
margin-left: auto;
margin-right: auto;
left: 450px;
top:250px;
display:none;
width:400px!important;
right: 0;}
.cycle-slideshow{padding-top:120px!important;padding-bottom:0!important}
blockquote.easy_testimonial p{text-align:center!important;  font-family: 'sugar_plumsregular'!important;
  font-weight: 300!important;
  color: #fff!important;
 margin-top:205px;
 line-height:50px!important;
  font-size: 85px!important;
  text-shadow: 0 0 0.3em #111;}
#head-log img {width:230px!important}
#head-log-inner{position: relative;

top:14px;
width:200px!important;

z-index:9999!important}
h1 a{color:#fff!important}
hr2{height:3px; background:#1e2f51; width:100%;margin:70px auto 0;}
hr{height:3px; background:#1e2f51; width:33%;margin:70px auto 0; }
#navigation a:hover, .scroll>li.current>a, ul.sub-menu>li.current>a, ul.children>li.current>a, #main-nav>li.current-cat a, #main-nav>li.current_page_item>a, #header a:hover{color:#ffffff!important}
.ot{max-width:1100px; margin:0 auto!important; z-index:99999!important; position:relative}
h1.homes{z-index:9999;position:relative;line-height:105px;float:right;color:#fff!important; text-align:right; font-size:65px;font-family: 'vigaregular', 'Verdana', sans-serif!important;font-weight:400}
#head-log-inner img {width:100px!important; margin-top:-34px!important; margin-left:-32px}
#navigation{margin-top:22px!important}
.stuff,
#header_bottom{display:none!important; height:300px; top:0px;left:35%!important; z-index:99999!important; width:100%!important; position: absolute!important } /* slider + logo section height */
.logo_bottom{background:none!important; width:100%!important; top:40px!important;right:42.50%!important;margin:0 auto!important; text-align:center; z-index:999!important}
.stuff .flexhead{ height:110px; }
#header h1.classic{display:none!important; float:left!important}
#header h1.showme {display:block!important; padding:0!important; float:left}
h1.classic.showme{position:relative;float:left!important}
ul.nav_classic{}
.bluest .one_half{background:#0087c6; color:#fff; float:right; width:40%!important; margin-top:110px;margin-left:20px; padding:15px 24px}
.one_half li{margin-bottom:10px!important}
h3 {font-family: 'vigaregular'!important; padding-bottom:0px; padding-top:20px;margin-bottom:20px;font-size:44px!important; text-transform:uppercase}
h4 {text-align:left!important; color:#fff!important;text-transform:uppercase;font-family: 'Arial'!important;font-size:18px!important;letter-spacing:1px!important;font-weight:800!important; line-height:32px!important}
#header h1.showme{float:left!important; z-index:9999; width:200px!important}
#header{border-color:transparent!important; border:0!important}
#navigation h1 {margin:0 auto!important; left: 0!important; top:-20px!important}
#header img {display:block; float:left!important; width:400px!important}
#header-inner img {margin:0 auto; display:block; float:none!important; max-width:90px!important}
#servicesbox li:hover{ background: #f2f2f2;}
#header{background-color:#ffffff; border-color:transparent!important}
ul.medpost li .meta, .singlepost .meta,
ul.medpost li .mainbutton {
	
    font-style: italic ;
    font-weight: normal !important;
}
.cite{text-align:right!important;font-weight:bold;width:100%; }
.full_width_blog h2{text-tranform:uppercase; font-size:16px}
h1.showme{float:left!important}
.reading{margin: 65px auto 60px auto!important; text-align:center!important}
.reading a{padding:12px 60px;border:4px solid #fff!important; text-align:center!important; color:#fff!important; text-transform:uppercase!important; margin:30px auto 0 auto}
.reading a:hover{padding:12px 60px;border:4px solid #a6d9c9!important; text-align:center!important; color:#a6d9c9!important; text-transform:uppercase!important}
p{margin-bottom:20px!important; font-size:20px!important;}
.sect{text-align:center!important; margin-top:20px!important;margin-right:50px}
 .justified-image-grid{clear:none!important}
.section .container{}
.entryfull{margin-bottom:0!important;overflow:hidden; margin-top:80px }
.responsive-tabs-wrapper{margin-top:10px!important}
#navigation ul ul li a:hover{background:none!important}
.scroll ul.sub-menu li:hover > ul li:hover a{color:#495e88!important}
.navi .sub-menu a{color:#495e88!important}
li#menu-item-7978 > a{color:#495e88!important}
.boxshadow, .scroll ul.sub-menu li a:hover, .navi .sub-menu li a:hover, .navi li ul.children li a:hover{color:#495e88!important}
.boxshadow, .scroll ul.sub-menu, .navi .sub-menu, .navi li ul.children{box-shadow:none!important; width:181px!important; left:40px!important; text-align:center!important}
.stuff span.slidebg{background-color:transparent!important}
.responsive-tabs .responsive-tabs__panel{padding:0!important; border:0!important;margin-top:30px!important }
.gap{margin-bottom:40px}
.hrline span, .hrlineB span{display:none}
.jig-caption{padding:10px 20px!important; background:transparent!important}
.jig-caption-title{font-family: 'the_serif_handextrablack'!important;font-size:28px!important;letter-spacing:1px!important;font-weight:800!important; }
li#tablist1-tab1{color:#FC9!important; font-size:0!important;text-indent:-99999px!important;width:238px;background:url(images/bread-white.png) left top no-repeat; background-size: 230px 65px!important;text-align:left!important;padding:35px 0 45px 0; border:0!important }
li#tablist1-tab2{text-indent:-99999px!important;width:238px;background:url(images/sweet-white.png) center top no-repeat;  background-size: 230px 65px!important;text-align:center!important;padding:35px 0 45px 0; border:0!important }
li#tablist1-tab3 a:active!important{background:none!important}
li#tablist1-tab3{text-indent:-99999px!important;width:238px;background:url(images/Savoury-Banner.png) right top no-repeat;  background-size: 230px 65px!important;text-align:center!important;padding:35px 0 45px 0; border:0!important }
li#tablist1-tab3__list__item--active{width:238px;background:url(images/Sweet-Banner.png) center center no-repeat; text-align:center!important;padding:35px 0; border:0!important }
#loaf .full_width{max-width:880px!important}#loaf h3 {font-size:34px!important}
#loaf p{max-width:100%!important;font-size:13px!important; text-align:center!important}#loaf{padding:0 0 70px 0;margin-top:0px!important;background:url(images/bg-loaves.jpg) no-repeat center top scroll;  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;position:relative; }
.responsive-tabs-wrapper{width:80%!important; margin:0 auto}
.section {}
h3, a.tmnf-sc-button.xl, .mainbutton.bigone, .flexhead p{color:#1e2f51!important}
.page {background-color:#fcf9f4!important; background-attachment:scroll!important}
#gap{ position:relative}
.section .container{padding:0px 0 0px 0!important; }
.hrlineB{background:none!important}
.body3{background:none!important}
#copyright p a{color:#666}
#copyright p{max-width:1100px;margin:0 auto;text-align:center; line-height:13px;color:#666!important; font-size:11px!important; margin-bottom:0px!important; text-transform:uppercase}
#copyright a{color:#666!important}.fr{display:none}
.fl{float:none!important; text-align:left; font-size:14px!important; color:#333!important; font-style:normal!important}
.section_template h2 { color:#fff !important;}
a:link{}
.body1 a, a:link, a:visited, .nav>li>ul>li>a{}
h2{font-family: 'vigaregular'!important;border-bottom:1px solid #1e2f51!important; color:#1e2f51!important;padding-bottom:20px; padding-top:20px;margin-bottom:40px;font-size:44px!important; text-transform:uppercase}
.mainflex ul.slides>li{height:auto!important}
.mainflex{height:100%!important}
.mainflex h1, .mainflex_holder h1, .mainflex_wrap h1{display:none!important}
.section{background-color:#000}
.section:last-child{display:none!important;background-color:#3C0!important; padding:0!important; margin-bottom:0px!important}
.grey{ filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);    
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);}
.over{position:absolute; width:420px;text-align:center!important}
.place .entry-full{padding-bottom:50px!important}
.place{max-width:840px!important; margin:0 auto 0 auto; padding-bottom:80px}
.place h3{margin-top:15px!important}
.place p:last-child {margin-bottom:0!important}
.place .clear_column{margin-bottom:-20px!important}
.place p{max-width:100%!important; font-size:12px!important}
.bk a{color:#096!important; text-align:center; text-shadow:none!important}
.bk{color:#000!important; text-align:center; text-shadow:none!important}
.bk-sm {color:#000!important; text-align:center; text-shadow:none!important; font-size:50px!important; max-width:60%!important; margin:180px auto 0 auto!important; line-height:60px!important}
.container_block{padding-top:80px!important;margin-bottom:0px !important;}
.container{max-width:100%!important}
.container-men{max-width:1024px!important; margin:0 auto!important}
.container-inner{max-width:960px!important; margin:0 auto!important}
#clientsbox li {width: 25%;}
.long{max-width:960px!important; margin:0 auto!important; float:none!important; padding:80px 0 0px 0!important}
.full_width{max-width:960px!important; margin:0 auto!important; float:none!important; padding:80px 0 50px 0!important}
#servicesbox li{ width:28.4%;} /* for 4 columns use  20.3% */
#servicesbox li:nth-child(3n+1) { clear:left;} /* for 4 columns use (4n+1) */
#logo_small{float:left}
img.alignleft{margin-right:100%!important}
li.staff{ width:20.3%;} /* for 3 columns use  28.4% */
li.staff:nth-child(4n+1) { clear:left;} /* for 3 columns use (3n+1) */
#header-inner{width: 100%;
    padding: 0;
	min-height:150px;
    position: fixed !important;
    overflow: visible;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 9999;}
	.page-2126 #header .nope{background:transparent!important}
	.page-2126 #header{background:transparent!important}
#header .boxgradient .shadow{border-color:transparent!important}
#header.nope{background-color:#fff!important}
#header{background-color:transparent!important}
.nope{background-color:#fff!important}
#header{min-height:160px;background-color:transparent!important}.stuff, #header_bottom{bottom:0!important}
.flex-direction-nav li .flex-prev{display:none}
.flex-direction-nav li .flex-next{display:none}
body{font-family: 'Arial', sans-serif!important; font-weight:400!important;font-size:18px; color:#1e2f51 }
.section{background-attachment:fixed!important; background-position:50% 50%!important; background-repeat:no-repeat!important;background-color:#fff; background-size:cover!important
     }
	 .entry{border-bottom: 1px solid #1e2f51}
	 #responsive-menu #responsive-menu-title, #responsive-menu #responsive-menu-title a{display:none!important}
	 #responsive-menu .responsive-menu li {}
	 #responsive-menu{top:80px!important}
	#click-menu{background:transparent!important}
	#footer-scroll {width:100%;padding:100px 0 100px 0!important;margin-top:0px!important; color:#666!important;background:#FFF!important}
	#footer {width:100%;padding:100px 0 100px 0!important;margin-top:0px!important; color:#666!important;background:#FFF!important}	#footer-pop {position:relative;width:100%;padding:20px 0 12px 0!important;margin-top:-50px!important; z-index:9999}